package com.zxbw.modulemain.fragment

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.common.base.BaseFragment

/**
 * Created by gaoleichao on 2019/3/12
 */
class UserCenterFragment : BaseFragment() {

    override fun layoutID(): Int = R.layout.fragment_layout_user_center

    override fun init(view: View?) {

    }

    override fun data() {
        super.data()
        userVisibleHint = true
    }

    override fun lazyLoad() {
        super.lazyLoad()
        if (isInitial && isVisible) {
        }
    }
}